<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2556</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.4514</MDI>
      <MDI key="STATISTICS_MEAN">7.2471</MDI>
      <MDI key="STATISTICS_STDDEV">3.4690</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
